## rust-dolby-vision 3.3.0

=== debian/changelog ===
rust-dolby-vision (3.3.0-3) unstable; urgency=medium

  * Team upload.
  * Package dolby_vision 3.3.0 from crates.io using debcargo 2.6.1
  * Upgrade roxmltree to v0.20

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 27 Aug 2024 23:20:45 +0200

rust-dolby-vision (3.3.0-2) unstable; urgency=medium

  * Package dolby_vision 3.3.0 from crates.io using debcargo 2.6.1
  * debian/: Re-add criterion as dev-dependency to have useful autopkgtests
  * debian/debcargo.toml: Mark broken tests as flaky

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 10 Aug 2024 22:57:42 +0200

rust-dolby-vision (3.3.0-1) unstable; urgency=medium

  * Package dolby_vision 3.3.0 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 27 Jul 2024 11:52:50 +0200
