=== debian/control ===
Source: rust-dolby-vision
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.62.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.81-~~) <!nocheck>,
 librust-bitvec-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-bitvec-helpers-3+bitstream-io-dev (>= 3.1.3-~~) <!nocheck>,
 librust-crc-3+default-dev (>= 3.0.1-~~) <!nocheck>,
 cargo-c:native (>= 0.9.29),
 librust-roxmltree-0.20+default-dev,
 librust-bitstream-io-dev,
 librust-criterion-0.5+default-dev (>= 0.5.1)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dolby-vision]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dolby-vision
X-Cargo-Crate: dolby_vision
Rules-Requires-Root: no

Package: librust-dolby-vision-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.81-~~),
 librust-bitvec-1+default-dev (>= 1.0.1-~~),
 librust-bitvec-helpers-3+bitstream-io-dev (>= 3.1.3-~~),
 librust-crc-3+default-dev (>= 3.0.1-~~),
 librust-libc-0.2+default-dev,
 librust-roxmltree-0.20+default-dev,
 librust-serde-1+default-dev (>= 1.0.197-~~),
 librust-serde-1+derive-dev (>= 1.0.197-~~),
 librust-serde-json-1+default-dev (>= 1.0.114-~~),
 librust-serde-json-1+preserve-order-dev (>= 1.0.114-~~)
Provides:
 librust-dolby-vision+capi-dev (= ${binary:Version}),
 librust-dolby-vision+default-dev (= ${binary:Version}),
 librust-dolby-vision+libc-dev (= ${binary:Version}),
 librust-dolby-vision+roxmltree-dev (= ${binary:Version}),
 librust-dolby-vision+serde-dev (= ${binary:Version}),
 librust-dolby-vision+xml-dev (= ${binary:Version}),
 librust-dolby-vision-3-dev (= ${binary:Version}),
 librust-dolby-vision-3+capi-dev (= ${binary:Version}),
 librust-dolby-vision-3+default-dev (= ${binary:Version}),
 librust-dolby-vision-3+libc-dev (= ${binary:Version}),
 librust-dolby-vision-3+roxmltree-dev (= ${binary:Version}),
 librust-dolby-vision-3+serde-dev (= ${binary:Version}),
 librust-dolby-vision-3+xml-dev (= ${binary:Version}),
 librust-dolby-vision-3.3-dev (= ${binary:Version}),
 librust-dolby-vision-3.3+capi-dev (= ${binary:Version}),
 librust-dolby-vision-3.3+default-dev (= ${binary:Version}),
 librust-dolby-vision-3.3+libc-dev (= ${binary:Version}),
 librust-dolby-vision-3.3+roxmltree-dev (= ${binary:Version}),
 librust-dolby-vision-3.3+serde-dev (= ${binary:Version}),
 librust-dolby-vision-3.3+xml-dev (= ${binary:Version}),
 librust-dolby-vision-3.3.0-dev (= ${binary:Version}),
 librust-dolby-vision-3.3.0+capi-dev (= ${binary:Version}),
 librust-dolby-vision-3.3.0+default-dev (= ${binary:Version}),
 librust-dolby-vision-3.3.0+libc-dev (= ${binary:Version}),
 librust-dolby-vision-3.3.0+roxmltree-dev (= ${binary:Version}),
 librust-dolby-vision-3.3.0+serde-dev (= ${binary:Version}),
 librust-dolby-vision-3.3.0+xml-dev (= ${binary:Version})
Description: Dolby Vision metadata parsing and writing - Rust source code
 Source code for Debianized Rust crate "dolby_vision"

Package: libdovi3
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: read and write Dolby Vision metadata (shared library)
 Dolby Vision is a format for high dynamic range (HDR) video. The libdovi
 library provides functonality to read and write Dolby Vision metadata.
 .
 This package contains the shared library.
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}

Package: libdovi-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libdovi3 (= ${binary:Version}), ${misc:Depends}
Description: read and write Dolby Vision metadata (development files)
 Dolby Vision is a format for high dynamic range (HDR) video. The libdovi
 library provides functonality to read and write Dolby Vision metadata.
 .
 This package contains the development files.
