=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dolby_vision 3.3.0 --all-targets --all-features
Features: test-name=rust-dolby-vision:@
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test dolby_vision 3.3.0 --all-targets --no-default-features --features capi
Features: test-name=librust-dolby-vision-dev:capi
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dolby_vision 3.3.0 --all-targets
Features: test-name=librust-dolby-vision-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dolby_vision 3.3.0 --all-targets --no-default-features --features libc
Features: test-name=librust-dolby-vision-dev:libc
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dolby_vision 3.3.0 --all-targets --no-default-features --features roxmltree
Features: test-name=librust-dolby-vision-dev:roxmltree
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dolby_vision 3.3.0 --all-targets --no-default-features --features serde
Features: test-name=librust-dolby-vision-dev:serde
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dolby_vision 3.3.0 --all-targets --no-default-features --features xml
Features: test-name=librust-dolby-vision-dev:xml
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test dolby_vision 3.3.0 --all-targets --no-default-features
Features: test-name=librust-dolby-vision-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.5+default-dev (>= 0.5.1-~~), @
Restrictions: allow-stderr, skip-not-installable
