## rust-dolby-vision 3.3.1

=== debian/changelog ===
rust-dolby-vision (3.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package dolby_vision 3.3.1 from crates.io using debcargo 2.7.8
  * d/control: Remove nocheck annotations (Closes: #1095961)
  * d/control: Add homepage field

 -- Matthias Geiger <werdahias@debian.org>  Sat, 15 Mar 2025 00:11:41 +0100

rust-dolby-vision (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package dolby_vision 3.3.1 from crates.io using debcargo 2.7.0

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 02 Oct 2024 18:54:07 -0300
