=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: rust-dolby-vision
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.62.1) <!nocheck>,
- libstd-rust-dev <!nocheck>,
- librust-anyhow-1+default-dev (>= 1.0.81-~~) <!nocheck>,
- librust-bitvec-1+default-dev (>= 1.0.1-~~) <!nocheck>,
- librust-bitvec-helpers-3+bitstream-io-dev (>= 3.1.3-~~) <!nocheck>,
- librust-crc-3+default-dev (>= 3.0.1-~~) <!nocheck>,
+ cargo:native,
+ rustc:native (>= 1.62.1),
+ libstd-rust-dev,
+ librust-anyhow-1+default-dev (>= 1.0.81-~~),
+ librust-bitvec-1+default-dev (>= 1.0.1-~~),
+ librust-bitvec-helpers-3+bitstream-io-dev (>= 3.1.3-~~),
+ librust-crc-3+default-dev (>= 3.0.1-~~),
  cargo-c:native (>= 0.9.29),
  librust-roxmltree-0.20+default-dev,
  librust-bitstream-io-dev,
@@ -20,6 +20,7 @@
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dolby-vision]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dolby-vision
+Homepage: https://github.com/quietvoid/dovi_tool/tree/main/dolby_vision
 X-Cargo-Crate: dolby_vision
 Rules-Requires-Root: no
