## rust-dolby-vision 3.3.2

=== debian/changelog ===
rust-dolby-vision (3.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package dolby_vision 3.3.2 from crates.io using debcargo 2.7.10
  * Fix nocheck build (Closes: #1116898)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Wed, 01 Oct 2025 15:11:30 +0200

rust-dolby-vision (3.3.2-1) unstable; urgency=medium

  * Package dolby_vision 3.3.2 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 15 Sep 2025 02:50:40 +0200
