=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native,
- rustc:native (>= 1.62.1),
- libstd-rust-dev,
- librust-anyhow-1+default-dev (>= 1.0.81-~~),
- librust-bitvec-1+default-dev (>= 1.0.1-~~),
- librust-bitvec-helpers-3+bitstream-io-dev (>= 3.1.3-~~),
- librust-crc-3+default-dev (>= 3.0.1-~~),
+ dh-sequence-cargo,
  cargo-c:native (>= 0.9.29),
  librust-roxmltree-0.20+default-dev,
  librust-bitstream-io-dev,
  librust-criterion-0.5+default-dev (>= 0.5.1)
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.85.0) <!nocheck>,
+ libstd-rust-dev <!nocheck>,
+ librust-anyhow-1+default-dev (>= 1.0.98-~~),
+ librust-bitvec-1+default-dev (>= 1.0.1-~~),
+ librust-bitvec-helpers-4+bitstream-io-dev,
+ librust-crc-3+default-dev (>= 3.3.0-~~),
+ librust-tinyvec-1+default-dev (>= 1.6.0-~~),
+ librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~)
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dolby-vision]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dolby-vision
 Homepage: https://github.com/quietvoid/dovi_tool/tree/main/dolby_vision
@@ -29,16 +31,19 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-anyhow-1+default-dev (>= 1.0.81-~~),
+ librust-anyhow-1+default-dev (>= 1.0.98-~~),
  librust-bitvec-1+default-dev (>= 1.0.1-~~),
- librust-bitvec-helpers-3+bitstream-io-dev (>= 3.1.3-~~),
- librust-crc-3+default-dev (>= 3.0.1-~~),
+ librust-bitvec-helpers-4+bitstream-io-dev,
+ librust-crc-3+default-dev (>= 3.3.0-~~),
  librust-libc-0.2+default-dev,
  librust-roxmltree-0.20+default-dev,
- librust-serde-1+default-dev (>= 1.0.197-~~),
- librust-serde-1+derive-dev (>= 1.0.197-~~),
- librust-serde-json-1+default-dev (>= 1.0.114-~~),
- librust-serde-json-1+preserve-order-dev (>= 1.0.114-~~)
+ librust-serde-1+default-dev (>= 1.0.219-~~),
+ librust-serde-1+derive-dev (>= 1.0.219-~~),
+ librust-serde-json-1+default-dev (>= 1.0.140-~~),
+ librust-serde-json-1+preserve-order-dev (>= 1.0.140-~~),
+ librust-tinyvec-1+default-dev (>= 1.6.0-~~),
+ librust-tinyvec-1+rustc-1-55-dev (>= 1.6.0-~~),
+ librust-tinyvec-1+serde-dev (>= 1.6.0-~~)
 Provides:
  librust-dolby-vision+capi-dev (= ${binary:Version}),
  librust-dolby-vision+default-dev (= ${binary:Version}),
@@ -60,13 +65,13 @@
  librust-dolby-vision-3.3+roxmltree-dev (= ${binary:Version}),
  librust-dolby-vision-3.3+serde-dev (= ${binary:Version}),
  librust-dolby-vision-3.3+xml-dev (= ${binary:Version}),
- librust-dolby-vision-3.3.0-dev (= ${binary:Version}),
- librust-dolby-vision-3.3.0+capi-dev (= ${binary:Version}),
- librust-dolby-vision-3.3.0+default-dev (= ${binary:Version}),
- librust-dolby-vision-3.3.0+libc-dev (= ${binary:Version}),
- librust-dolby-vision-3.3.0+roxmltree-dev (= ${binary:Version}),
- librust-dolby-vision-3.3.0+serde-dev (= ${binary:Version}),
- librust-dolby-vision-3.3.0+xml-dev (= ${binary:Version})
+ librust-dolby-vision-3.3.2-dev (= ${binary:Version}),
+ librust-dolby-vision-3.3.2+capi-dev (= ${binary:Version}),
+ librust-dolby-vision-3.3.2+default-dev (= ${binary:Version}),
+ librust-dolby-vision-3.3.2+libc-dev (= ${binary:Version}),
+ librust-dolby-vision-3.3.2+roxmltree-dev (= ${binary:Version}),
+ librust-dolby-vision-3.3.2+serde-dev (= ${binary:Version}),
+ librust-dolby-vision-3.3.2+xml-dev (= ${binary:Version})
 Description: Dolby Vision metadata parsing and writing - Rust source code
  Source code for Debianized Rust crate "dolby_vision"
